<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  5.56540 </x-m>
      <y-m> -0.18295 </y-m>
      <z-m>  1.11143 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -3.04733 </x-m>
      <y-m> -0.57592 </y-m>
      <z-m>  0.06546 </z-m>
    </offsets>
  </model>
  <!--
  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -0.390 </x-m>
      <y-m> -2.551 </y-m>
      <z-m> -0.656 </z-m>
    </offsets>
  </model>
  -->
  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -3.04733 </x-m>
      <y-m>  0.57592 </y-m>
      <z-m>  0.06546 </z-m>
    </offsets>
  </model>
  <!--
  <model>
    <name>StrobetRight</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -0.390 </x-m>
      <y-m>  2.551 </y-m>
      <z-m> -0.656 </z-m>
    </offsets>
  </model>
  -->

  <!-- -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -4.435 </x-m>
      <y-m> -0.190 </y-m>
      <z-m> -0.740 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
